.nobreak {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  display: table;
}
/* Reset styles
*******************************/

figure,
section {
  display: block;
}

img,
figure,
section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  list-style: none;
}

img {
  vertical-align: middle;
  outline: 0;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  position: relative;
}
.flexslider ul,
.flexslider ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider ul li,
.flexslider ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider .slides > li {
  position: relative;
  display: none;
  -webkit-backface-visibility: hidden;
  text-align: center;
}
.flexslider .slides img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  width: auto;
}

.flex-container {
  position: relative;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}

/* Homepage
*******************************/

section#homepage .flexslider {
  max-width: 790px;
  width: 100%;
  padding-top: 20px;
  position: relative;
  margin: 0 auto;
}
section#homepage .flexslider .rightbox {
  position: absolute;
  z-index: 99;
  top: 0;
  right: 0;
  height: 100%;
  margin-right: -242px;
}
section#homepage .flexslider .rightbox .rightothermenu {
  margin-top: 20px;
  width: 224px;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside:first-child {
  margin-top: 0px;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside:last-child {
  margin-top: 21px;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside {
  margin-top: 20px;
  width: 225px;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure {
  width: 100%;
  height: 100%;
  position: relative;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure figcaption a {
  width: 100%;
  height: 100%;
  display: block;
  background: rgba(255, 255, 255, 0.6);
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure figcaption a:hover {
  background: rgba(255, 255, 255, 0.6) url(images/plus.png) 50% 50% no-repeat;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure figcaption:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight {
  /*height: 71px;*/
  padding-bottom: 10px;
  width: 225px;
  display: block;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxtitle {
  width: 100%;
  text-align: center;
  font-size: 12px;
  /*line-height: 2px;*/
  color: #ffffff;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 9px;
  margin-bottom: 7px;
  background: url(images/right_divider.png) center bottom no-repeat;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxtitle a {
  color: #ffcc00;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxtitle a:hover {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxdesc {
  width: 100%;
  text-align: center;
  font-size: 10px;
  line-height: 10px;
  color: #161616;
  letter-spacing: 1px;
  text-transform: uppercase;
}
section#homepage .flexslider .leftbox {
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  height: 100%;
  margin-left: -243px;
}
section#homepage .flexslider .leftbox .leftmenubox {
  width: 230px;
  background: #ffffff;
  height: 100%;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader {
  position: relative;
  padding-top: 45px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo {
  width: 100%;
  height: auto;
  text-align: center;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo img {
  /*
              max-width: 172px;
              max-height: 130px;
              */
  width: auto;
  height: auto;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo img:hover {
  margin-bottom: 5px;
  margin-top: -5px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.image {
  width: 172px;
  margin: 0 auto;
  display: block;
  height: 115px;
  text-indent: -9999px;
  text-align: center;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.image a {
  width: 100%;
  height: 100%;
  display: block;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.image:hover {
  margin-bottom: 5px;
  margin-top: -5px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social {
  width: 172px;
  margin: 0 auto;
  margin-top: 30px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .followtitle {
  text-transform: uppercase;
  color: #000000;
  font-size: 9px;
  line-height: 9px;
  margin-bottom: 7px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a {
  width: 29px;
  height: 29px;
  display: block;
  text-indent: -9999px;
  margin-right: 4px;
  float: left;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .socialslider {
  padding-top: 2px;
  height: 40px;
  width: 161px;
  overflow-y: hidden;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .socialslider .socialicons {
  width: 227px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.jspArrow {
  width: 8px;
  height: 5px;
  background: #848484;
  margin: 0;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.pinticon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.pinticon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.youtubeicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.youtubeicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.fbicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.fbicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.twiicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.twiicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.gogicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.gogicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.vimicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.vimicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.flickricon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.flickricon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.driicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.driicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.instaicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.instaicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.liinicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.liinicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.picaicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.picaicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.rssicon {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social a.rssicon:hover {
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  margin-top: -2px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#mobilenav {
  display: none;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  margin: 0 auto;
  margin-top: 285px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu {
  width: 172px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 16px;
  color: #000000;
  text-transform: uppercase;
  position: relative;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul {
  display: none;
  width: 200px;
  background: #ffffff;
  position: absolute;
  top: 0;
  z-index: 9999;
  left: 100%;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul li:first-child {
  padding-top: 5px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul li:last-child {
  padding-bottom: 5px;
  background: none;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul li {
  position: relative;
  width: auto;
  padding-left: 10px;
  font-size: 14px;
  line-height: 14px;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li:hover > ul {
  display: block;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu a {
  color: #000000;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu a:hover {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li.current-menu-item ul li a {
  color: #000000;
  background: none;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li {
  width: 100%;
  position: relative;
  background: url(images/menu_dot.png) bottom repeat-x;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a {
  padding: 9px 0px 9px 0px;
  width: 100%;
  background-position: 50% 50%;
  display: block;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a:hover {
  -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out;
}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu:after {
  content: "";
  clear: both;
  display: block;
}
section#homepage .flexslider .flex-direction-nav a.flex-prev {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -62px;
  height: 125px;
  width: 75px;
  background: rgba(255, 255, 255, 0.8) url(images/left_slide.png) 50% 50% no-repeat;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider .flex-direction-nav a.flex-prev:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider .flex-direction-nav a.flex-prev:active {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider .flex-direction-nav a.flex-next {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -62px;
  height: 125px;
  width: 75px;
  background: rgba(255, 255, 255, 0.8) url(images/right_slide.png) 50% 50% no-repeat;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider .flex-direction-nav a.flex-next:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider .flex-direction-nav a.flex-next:active {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider ul.slides {
  overflow: hidden;
}
section#homepage .flexslider li figure {
  position: relative;
  background: #ffffff;
  width: 100%;
  height: 100%;
}
section#homepage .flexslider li figure img {
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  -webkit-opacity: 0.4;
  opacity: 0.4;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider li figure figcaption {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  text-align: left;
  height: 30%;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider li figure figcaption .mainslidertitle {
  position: absolute;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  top: 20px;
  left: -100%;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription {
  position: absolute;
  margin: 10px;
  line-height: 19px;
  top: 100%;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription .sliderlinkmore {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 1px;
  margin-top: 10px;
  display: block;
  width: 110px;
  height: 20px;
  text-align: center;
  padding-top: 6px;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription .sliderlinkmore:hover {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure:hover figcaption {
  top: 70%;
  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}
section#homepage .flexslider li.flex-active-slide figure:hover figcaption .mainslidertitle {
  left: 20px;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure:hover figcaption .mainsliderdescription {
  top: 20px;
  -webkit-transition: all 1100ms ease-in-out;
  -moz-transition: all 1100ms ease-in-out;
  -ms-transition: all 1100ms ease-in-out;
  -o-transition: all 1100ms ease-in-out;
  transition: all 1100ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider img {
  max-width: 790px;
  max-height: 530px;
  width: 100%;
  height: auto;
}








/*
================================
= Start Responsive Home Slider =
================================
*/
@media (max-width: 1280px) {
  section#homepage .flexslider {
    max-width: 780px;
  }
  section#homepage .flexslider ul.slides li {
    width: 100%;
    overflow: hidden;
  }
  section#homepage .flexslider ul.slides li img {
    min-height: 530px;
    width: auto;
  }
}
@media (max-width: 1270px) {
  section#homepage .flexslider {
    max-width: 770px;
  }
}
@media (max-width: 1260px) {
  section#homepage .flexslider {
    max-width: 760px;
  }
}
@media (max-width: 1250px) {
  section#homepage .flexslider {
    max-width: 750px;
  }
}
@media (max-width: 1240px) {
  section#homepage .flexslider {
    max-width: 740px;
  }
}
@media (max-width: 1230px) {
  section#homepage .flexslider {
    max-width: 730px;
  }
}
@media (max-width: 1220px) {
  section#homepage .flexslider {
    max-width: 720px;
  }
}
@media (max-width: 1210px) {
  section#homepage .flexslider {
    max-width: 710px;
  }
}
@media (max-width: 1200px) {
  section#homepage .flexslider {
    max-width: 700px;
  }
}
@media (max-width: 1190px) {
  section#homepage .flexslider {
    max-width: 690px;
  }
}
@media (max-width: 1180px) {
  section#homepage .flexslider {
    max-width: 680px;
  }
}
@media (max-width: 1170px) {
  section#homepage .flexslider {
    max-width: 670px;
  }
}
@media (max-width: 1160px) {
  section#homepage .flexslider {
    max-width: 660px;
  }
}
@media (max-width: 1150px) {
  section#homepage .flexslider {
    max-width: 650px;
  }
}
@media (max-width: 1140px) {
  section#homepage .flexslider {
    max-width: 640px;
  }
}
@media (max-width: 1130px) {
  section#homepage .flexslider {
    max-width: 630px;
  }
}



@media (max-width: 1120px) {
  section#homepage .flexslider {
    margin-bottom: 60px;
  }
  section#homepage .flexslider .rightbox {
    margin: 0;
    padding: 0;
    left: 0;
    top: auto;
    right: 0;
    bottom: 0;
    width: 100%;
    margin-bottom: -60px;
    height: 50px;
  }
  section#homepage .flexslider .rightbox .rightothermenu {
    margin: 0;
    width: 100%;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside {
    margin: 0;
    width: 30%;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside:first-child {
    margin: 0;
    margin-right: 4.9999%;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside:last-child {
    margin: 0;
    margin-left: 4.9999%;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxtitle {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 4px;
    margin-bottom: 4px;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight {
    width: 100%;
    height: 50px;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside {
    float: left;
  }
  section#homepage .flexslider .rightbox .rightothermenu .boxinrightside figure {
    display: none;
  }
  section#homepage .flexslider {
    margin-top: 1px;
  }
  section#homepage .flexslider .leftbox {
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    margin-top: -140px;
    width: 100%;
  }
  section#homepage .flexslider .leftbox .leftmenubox {
    padding-top: 20px;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    height: auto;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader {
    padding: 0;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader .logo {
    padding-bottom: 25px;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav {
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu {
    display: inline;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li.current-menu-item {
    background: none;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li.current-menu-item a {
    background: none;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li {
    display: inline-block;
    width: auto;
    padding-left: 10px;
    background: none;
    padding-right: 10px;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li:hover {
    background: none;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a {
    background: none;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a:hover {
    background: none!important;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li ul {
    top: 100%;
    left: 0;
    max-width: 160px;
    text-align: left;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li ul li ul {
    left: 100%;
    top: 0;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a {
    background: none;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social {
    width: 165px;
    margin-top: 5px;
    margin-bottom: 10px;
  }
  section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .followtitle {
    display: none;
  }
  section#homepage .flexslider {
    max-width: 790px;
  }
  section#homepage .flexslider ul.slides li img {
    width: auto;
    max-width: 100%;
    min-height: 0;
    height: auto;
  }
}
/*
================================
= End Responsive Home Slider =
================================
*/


@media (max-width: 480px) {
  section#homepage .flexslider {
    margin-bottom: 10px;
  }
  section#homepage .flexslider li figure figcaption .mainsliderdescription {
    display: none;
  }
  section#homepage .flexslider .flex-direction-nav a.flex-prev {
    display: none;
  }
  section#homepage .flexslider .flex-direction-nav a.flex-next {
    display: none;
  }
  section#homepage .flexslider .rightbox {
    display: none;
  }

}